@charset "utf-8";
body{ margin:0px; font-size:12px; background:url(../images/top_bg.jpg) no-repeat center 0; color:#666666; font-family:微软雅黑,Verdana, Geneva, sans-serif}
a{ text-decoration:none; color:#555 ;}
img{ border:0px;}
img:hover{border:0px;}
.clear{ clear:both}
ul,li,dl,dt,dd,h4,p,h3{ padding:0px; margin:0px; list-style:none }




#top .head{width:948px; margin:0 auto; height:91px; background:url(../images/language.jpg) no-repeat right 30px; position:relative; }
#top .head .logo{float:left;}
#top .head .language{float:left;padding-left:80px; text-align:left; padding-top:36px;}
#top .head .cn{
	position: absolute;
	width: 39px;
	height: 29px;
	top: 30px;
	right: 52px;
}
#top .head .en{
	position: absolute;
	width: 39px;
	height: 29px;
	top: 30px;
	right:0px;
}

#top .nav{margin:0 auto; display:block; height:46px;width:948px; background:url(../images/nav_bg.jpg) no-repeat 0 0; height:33px; line-height:32px;}
#top .nav ul{ text-align:center; display:block;}
#top .nav ul li{float:left;}

#top .nav ul li{  width:auto;height:32px; line-height:32px;text-align:center; display:block; padding:0;}
#top .nav ul li a{ display:block; width:auto; height:32px;  font-size:12px; color:#fff; text-decoration:none; padding:0 24px;}
#top .nav ul li a.ab{padding-left:60px; width:100px; padding-right:30px;}
#top .nav ul li a.pro{padding-left:60px;width:100px;}
#top .nav ul li a.co{padding-left:40px;width:100px;}
#top .nav ul li a.prosite{width:100px; padding-left:36px;}
#top .nav ul li a.contact{padding-left:36px; width:100px;}
#top .nav ul li a:hover{color:#fff600}
#top .ban{width:948px; margin:0 auto; padding-top:4px;}

#top .nav ul li a.eab{padding-left:15px;}
#top .nav ul li a.epro{padding-left:20px;width:100px;}
#top .nav ul li a.eco{padding-left:44px;width:100px;}
#top .nav ul li a.eprosite{width:130px; padding-left:25px;}
#top .nav ul li a.econtact{padding-left:22px; width:100px;}


#main{width:100%;}
#main .m{width:948px; margin:15px auto; }
#main .m .part1 .left{float:left; width:645px;}
#main .m .part1 .left .news{float:left; width:645px;}
#main .m  .part1 .left .news .n1{float:left; width:325px;}
#main .m  .part1 .left .news .n2{float:right; width:305px;}
#main .m  .part1 .left .news .n1 h4{font-size:14px; color:#000; background:url(../images/hot.jpg) no-repeat 0 0; line-height:38px; height:39px; padding-left:50px; font-family:"Times New Roman", Times, serif; padding-bottom:10px;
width: 280px;}
#main .m .part1 .left  .news .n1 ul{text-align:left}
#main .m .part1 .left  .news .n1 ul li{line-height:30px; height:30px; overflow:hidden; font-size:12px; border-bottom:1px dashed #ccc;}
#main .m .part1 .left .news .n1 ul li a{color:#666;with:260px; overflow:hidden; padding-left:20px; background:url(../images/dot.jpg) no-repeat 0 5px;}
#main .m .part1 .left  .news .n1 ul li span{width:100px; text-align:right; float:right;}

#main .m  .part1 .left .news .n2 h4{font-size:14px; color:#000; background:url(../images/company.jpg) no-repeat 0 0; line-height:38px; height:39px; padding-left:50px; font-family:"Times New Roman", Times, serif; padding-bottom:10px;width: 280px; }
#main .m .part1 .left  .news .n2 ul{text-align:left}
#main .m .part1 .left  .news .n2 ul li{line-height:30px; height:30px; overflow:hidden; font-size:12px; border-bottom:1px dashed #ccc;}
#main .m .part1 .left .news .n2 ul li a{color:#666;with:260px; overflow:hidden; padding-left:10px; background:url(../images/dot.jpg) no-repeat 0 5px;}
#main .m .part1 .left  .news .n2 ul li span{width:100px; text-align:right; float:right;}

#main .m .part1 .left .pro{background:#9ac978; padding:20px; width:605px; height:180px; margin-top:10px; overflow:hidden; position:relative;}

#main .m .part1 .left .pro h4{ font-family:"Times New Roman", Times, serif; font-size:14px; color:#000; padding-bottom:10px;}
#main .m .part1 .left .pro ul li{float:left; padding-right:20px; width:130px;}
#main .m .part1 .left .pro ul li a{color:#000;}
#main .m .part1 .left .pro ul li a img{width:130px;}
#main .m .part1 .right{float:right; width:270px; border:1px solid #ccc; padding:5px; padding-bottom:10px;}
#main .m .part1 .right p{padding:10px 0;}
#main .m .part1 .right .iinp2{height:100px; width:170px;}
#main .m .part1 .right .iinp4{background:#f8a57f; width:64px; margin-top:10px; height:24px; border:0px; color:#fff;}
#main .m .part2{margin:20px 0;}






.foot{ width:100%;}
.foot .ft{width:928px;background:url(../images/ft_link.jpg) no-repeat 0 0 #a69d08; height:107px; margin:0 auto; padding:10px; color:#fff; line-height:30px;}


/*-----ABOUT US------*/
#main .about{width:948px; margin:0 auto;}
#main .about .left{width:209px; float:left;}
#main .about .left h4{font-size:22px; color:#fff; background:url(../images/about_b.jpg) no-repeat 0 0; height:62px; padding-top:54px; padding-left:26px;}
#main .about .left ul{background:#fbca2a; padding-left:10px; padding-bottom:20px;}
#main .about .left ul li{ line-height:30px;background:url(../images/line.jpg) no-repeat 0 0; padding-left:20px;}
#main .about .left ul li a{ color:#fff; font-size:13px;}
#main .about .left ul li a:hover{ color:#90c42f}
#main .about .left .left_ft{background:url(../images/about_ft.jpg) no-repeat 0 0; padding-top:50px; padding-left:10px; height:140px;}
#main .about .left .left_ft p{line-height:24px; color:#fff; padding-right:60px;}
#main .about .left .left_ft p.tel{color:#226f3b; font-size:18px; padding-right:0px;}
#main .about  .right{padding-left:40px; padding-top:0px; padding-bottom:30px; width:690px; float:left;}
#main .about  .right h5{background:url(../images/about_right_t.jpg) no-repeat 0 0; color:#fff; height:30px; padding-left:25px; padding-top:10px; font-size:15px; font-weight:normal;}
#main .about  .right .content p{line-height:24px;}
#main .about  .right .content ul li{float:left; padding-right:30px; width:150px;}
#main .about  .right .content ul li.last{padding-right:0px;}
#main .about  .right .content td{line-height:20px;}
#main .about  .right .content ul li a.pic img{width:130px; padding:5px; border:1px solid #ccc;}
#main .about  .right .content ul li a.or{padding-top:10px; width:130px; display:block;}